CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
PlugInParameters.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/portability/CppUnitDeque.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | PlugInParameters
| Test plug-ins parameters. More...

| hosts this site. |  | Send comments to: CppUnit Developers